Subject: RE: [lojban] commands

From: "Craig" <[email-masked]>
Date: Fri, 3 Aug 2001 13:51:30 -0400

>"lets go" has a different solution, either using ".e'u" for suggestion with
>a bridi, or if you want an assertive sense "doi mi'o ko cliva

Doesn't allowing .e'u or .e'o to make a command contradict actual usage,
which is supposed to decide everything? The precedent is that an .e'o or
.e'u still needs a ko to be a command - {.e'osai ko sarji la lojban.} for
example.

BTW, what (if anything) does "doi mi ko klama" mean?